aceptar  =  ஏற்கவும்
tipo  =  வகை
abrir  =  ஓப்பின்
salir  =  கெட் அவுட்
crear  =  உருவாக்கவும்
cerrar  =  நிறுத்து
tamano  =  அளவு
cancelar  =  ரத்து
renombrar1  =  RENAME
renombrar  =  மறுபெயரிடு
compartir  =  பங்கு
ubicacion  =  இடம்
guardar  =  சேமி
refrescar  =  புதுப்பி
propiedades  =  பண்புகள்
color-boton  =  கலர் பட்டன்
color-fondo  =  வண்ணம்
crear-archivo  =  படிமம்:
crear-carpeta  =  அடைவு உருவாக்கவும்:
configuracion  =  கட்டமைப்பு
eliminar-carpeta  =  அடைவை நீக்கு
color-encabezado  =  வண்ணம்
renombrar-archivo  =  கோப்பை மறுபெயரிடு
carpeta-eliminada  =  நீக்கப்பட்ட அடைவு
ultima-modificacion  =  கடைசியாக மாற்றப்பட்டது
propiedades-del-archivo  =  கோப்பு தன்மைகள்
archivo-creado  =  கோப்பு உருவாக்கப்பட்டது
copia-exitosa  =  நகல் வெற்றிகரமாக நடத்தப்பட்டது
carpeta-sido-creada  =  கோப்புறை உருவாக்கப்பட்ட
archivo-sido-borrado  =  கோப்பு நீக்கப்பட்டுள்ளது
archivo-movido-exitosamente  =  நான் வெற்றிகரமாக கோப்பானது
archivo-sido-eliminado  =  கோப்பு நீக்கப்பட்டுள்ளது
confirma-borrado-archivo  =  கோப்பு நீக்குவதை உறுதிசெய்ய
archivo-guardado-correctamente  =  கோப்பு வெற்றிகரமாக சேமிக்கப்பட்டது.
seguro-borrar-archivo  =  கோப்பை நீக்க கண்டிப்பாக?
archivo-renombrado-satisfactoriamente  =  கோப்பு வெற்றிகரமாக பெயர் மாற்றம்
error-tu-SDCARD  =  சிக்கல் உங்கள் SDCard கோப்பு கண்டுபிடித்து.
existencia-carpeta  =  ஏனெனில் இந்த அல்லது பயன்பாடு அனுமதிகள் இருப்பதை கோப்புறையை உருவாக்க முடியவில்லை
existencia-archivo  =  இந்த காரணமாக அல்லது பயன்பாடு அனுமதிகள் இருப்பதை கோப்பினை உருவாக்க முடியவில்லை
remplazar-archivo-existente  =  இருக்கும் கோப்பு பதிலாக வேண்டும்?
